Ruby Gem for Snarl

Snarl Network Protocol Client Version 0.1.1

Jessica Thornsby

Version 0.1.1 of the Snarl Network Protocol (SNP) Client for Snarl is now available.

Snarl is a popup-message application on Windows. This Ruby gem allows you to send send notification messages to Snarl with SNP over LAN. It requires Ruby 1.8.6 or later to run.

Author
Comments
comments powered by Disqus